Bug 214452 - translation of "bluetooth preferences" not exist in portuguese brazilian
translation of "bluetooth preferences" not exist in portuguese brazilian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Woodhouse
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 13:07 EST by marlon bastida
Modified: 2008-05-03 18:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 18:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2006-11-07 13:07:00 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Enter System / Preferences / More Preferences

Steps to Reproduce:
1. Enter gnome-menus listed above

  
Actual results:
Show "Bluetooth Preferences"

Expected results:
Should be translated to "Preferências Bluetooth" and have a label named
"Configurar opções Bluetooth"

Additional info:
Comment 1 marlon bastida 2007-01-26 18:42:18 EST
I got no reply for this... Was this translated or will wait FC8 ?
Comment 2 marlon bastida 2007-03-07 19:17:21 EST
Please,      This should be translated to FC7 T2 too ... 
Comment 3 marlon bastida 2007-07-03 20:59:52 EDT
Still continue same way, not translated...
Comment 4 Bug Zapper 2008-04-03 14:35:51 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 marlon bastida 2008-04-03 22:28:34 EDT
Yes I reported this bug when 'FC7 Test 2' was on development...

Now for F8:

How reproducible:
Enter System / Preferences / Internet and Network (Now on F8)

This translarion is done for F8...
Bug should be closed now.
Comment 6 Peter van Egdom 2008-05-03 18:21:44 EDT
Thank you for the bug report. Closing bug as per comment #5.

Note You need to log in before you can comment on or make changes to this bug.